import { actions } from './actions'



export default {
  getStorage(key: string) {
    return localStorage.getItem(key);
  },
  setStorage(key: string, value: any) {
    localStorage.setItem(key, value);
  },
  removeStorage(key: string) {
    localStorage.removeItem(key);
  },
  clearStorage() {
    localStorage.clear();
  },
  setSessionStorage(key: string, value: any) {
    sessionStorage.setItem(key, value)
  },
  getSessionStorage(key: string) {
    return sessionStorage.getItem(key);
  },
  removeSessionStorage(key: string) {
    sessionStorage.removeItem(key)
  }
};

export {
  actions
}